Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7451 - CDROM fails on install until disk is re-inserted
Summary: CDROM fails on install until disk is re-inserted
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-30 19:34 UTC by John Waalkes
Modified: 2015-01-07 23:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 14:28:35 UTC


Attachments (Terms of Use)

Description John Waalkes 1999-11-30 19:34:43 UTC
I installed the standard RH6.1, and during the install, the installer
couldn't find the CD. After ejecting the disk and re-inserting it, it took
off.

Looking at the install messages, it was trying to mount (sorry, I should
have wrote them down), but wouldn't until I ejected the CD.

I would consider this a low priority bug, but it's something that's going
to confuse the average newbie.

If it would help, I can re-install RH and take better notes :)

Comment 1 Jay Turner 1999-12-01 15:08:59 UTC
This issue has been forwarded to a developer for further action.

Comment 2 Jay Turner 2000-02-09 14:28:59 UTC
Have added this to the FAQ database for installation problems.


Note You need to log in before you can comment on or make changes to this bug.